/*
Theme Name: Llorix One Lite Child
Theme URI: http://themeisle.com/themes/llorix-one/
Template: llorix-one-lite
Author: ThemeIsle
Author URI: http://themeisle.com/
Description: Llorix One Lite is a free and beautiful one page business WordPress theme, with a flat and clean bootstrap based design and an elegant parallax effect. It provides a simple,minimal and modern look that can be used for any kind of personal businesses or startup mobile app. The landing page has a fullscreen hero image and blue &amp; orange appearance with buttons and icons promoting simplicity and elegance at their best. The theme provides a responsive blog section, is eCommerce ready (WooCommerce store compatible), WPML, bbPress, Photo Gallery Grid,Contact Form 7,Meta Slider,SiteOrigin Page Builder, JetPack compatible and SEO friendly. You can use it for your business / startup shop, agency, corporate website, or photography portfolio.
Tags: one-column,two-columns,right-sidebar,custom-header,custom-background,custom-colors,custom-menu,featured-images,full-width-template,rtl-language-support,sticky-post,threaded-comments,translation-ready,accessibility-ready,e-commerce,blog,portfolio
Version: 0.1.20.1475590252
Updated: 2016-10-04 16:10:52

*/
@import url('../llorix-one-lite/style.css');

h1.site-title {
    line-height: 2.5rem;
}

h1.site-title a {
color: #000000;
}

.page-title {
    color: #000;  
}

.standard-button, .navbar-register-button {
    color: #ffffff;
    background: rgba(35,102,174,0.4);
 border: 3px solid #2366AE;
}

.standard-button:hover, .navbar-register-button:hover {
    background: #2366AE none repeat scroll 0 0;
    border-color: #2366AE;
}

.standard-button:active, .navbar-register-button:active {
    background: #2366AE !important;
}

.call-to-action .section-overlay-layer {
background: rgba(35,102,174,0.8);
}


.colored-line-left, .colored-line-right, .colored-line {
    background: #a70003;
}

a {
    color: #a70003;
}

a:hover {
    color: #a70003;
}

.sticky-navigation .main-navigation li a:hover, .sticky-navigation .login-register li.login a:hover {
    color: #a70003;
    text-decoration: none;
}

.sticky-navigation .main-navigation li:hover > a {
color: #a70003;
}

.menu-item > a:focus {
    outline: 1px dotted #a70003;
}

ul.su-subpages.mldf, ul.menu.mldf {
    font-size: 21px;
    list-style-type: none;
}

ul.mldf li.page_item, ul.menu.mldf li.menu-item {
display: block;
margin: 15px 0px;
border-bottom: 1px solid #000;
border-top: 1px solid #000;
padding: 0px 0px;
}

li.page_item a, li.menu-item a  {
    display: block;
    border-bottom: 4px solid #eee;
    border-top: 4px solid #eee;
padding: 10px 0px;
margin: 2px 0px;
}

li.current-menu-item a {
    color: #a70003 !important;
}

#sidebar-secondary .widget ul:not(.recentcomments) li a:hover {
    color: #a70003;
}

.navbar-inverse .navbar-toggle .icon-bar {
background-color: #000;
}

/*
++++ Sezione FOOTER***
*/

.footer, .footer a {
    background-color: #2366ae;
}

div.widget_calendar caption{
color: #fff;
}

footer.footer #wp-calendar a:hover {
    background: #a70003 none repeat scroll 0 0;
}

.widget_search .search-form:hover::before {
    color: #a70003;
}


footer.footer .social-icons i:hover:before {
    background: #a70003;
}

/*
++++ Sezione INFO***
*/
.contact-info .contact-links a:hover {
color: #a70003 ;
}

/*
++++ BLOG ***
*/
.timeline-box-wrap .info h1:after {
background: #a70003 ;
}

.timeline-box-wrap .info h1 a:hover {
color: #a70003 ;
}

button.control_next {
color: #a70003 ;
}

.border-bottom-hover:hover {
    border-bottom-color: #a70003;
}

.post-img-wrap .post-date {
    background: rgba(35,102,174,0.9);  
}

.post-list h1.entry-title a:hover {
color: #a70003;
}



